/*
Theme Name: Hotlock Child
Theme URI: http://hotlock.axiomthemes.com/
Description: Hotlock - excellent WordPress theme with many different blog and header layouts
Author: AxiomThemes
Author URI: http://axiomthemes.com/
Template: hotlock
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: hotlock
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

body header{background: #000;}
body .scheme_default .sc_layouts_menu_nav>li>a, .scheme_default .top_panel .sc_layouts_menu_nav>li>a{color:#fff !important;}
body.body_style_fullwide .content{padding-right: 0 !important;}
body header .sc_layouts_row_type_compact .sc_layouts_item_details_line2{color:#fff !important;}
body .scheme_default .sc_layouts_menu_nav>li ul{background: #000 !important;}
body .scheme_default .sc_layouts_row_fixed_on {
    background-color: #000;
}

body .scheme_dark.footer_wrap {
	background-color: #000;}

body .scheme_dark .widget_contacts .contacts_info span:before {
    color: #B6E925;
}
body .transparent-overlay .toggle-wrap .logo img{display: none;}


body .home-below-slider i{
	    color: #B6E925;
	
}

body .contacts_info {
    max-width: 100% !important;
}


body .sc_layouts_row .sc_button_wrap .sc_button {background: #B6E925 !important;}
body .scheme_default .sc_layouts_row_type_compact .sc_layouts_item_icon, body .scheme_default.sc_layouts_row_type_compact .sc_layouts_item_icon {
    color: #B6E925;
}
body .scheme_default .sc_layouts_menu_nav>li.current-menu-item>a, body .scheme_default .sc_layouts_menu_nav>li.current-menu-parent>a, body .scheme_default .sc_layouts_menu_nav>li.current-menu-ancestor>a {
    color: #B6E925 !important;
}

body .scheme_default .sc_layouts_menu_nav>li>a:hover, body .scheme_default .sc_layouts_menu_nav>li.sfHover>a {
    color: #B6E925 !important;
}
body .elementor-view-default .elementor-icon {
    fill: #B6E925 !important;
    color: #B6E925 !important;
    border-color: #B6E925 !important;
}

body .scheme_default .sc_button_hover_slide_left {
    background: #B6E925 !important;
}
/* 
body .scheme_dark .widget_contacts .contacts_info span:before, body .elementor-divider-separator {
    color: #B6E925!important;    --divider-color: #B6E925;
} */

body.page-id-2844 .sidebar{display: none;}

body .scheme_default .scheme_dark .woocommerce.widget_shopping_cart .buttons a.button, body .scheme_default .scheme_dark .sc_button_hover_slide_left {
    background: #B6E925 !important;
}

body .scheme_dark .widget li>a:hover, body .scheme_dark .widget .post_title>a:hover {
    color: #B6E925;
}
body .scheme_dark .widget li:before {
    background-color: #B6E925;
}

body .scheme_default .sc_layouts_menu_nav>li li.current-menu-item>a, body .scheme_default .sc_layouts_menu_nav>li li.current-menu-parent>a, body .scheme_default .sc_layouts_menu_nav>li li.current-menu-ancestor>a {
    color: #B6E925;
}

body .scheme_default .sc_layouts_menu_nav>li li>a:hover, body .scheme_default .sc_layouts_menu_nav>li li.sfHover>a {
    color:  #B6E925 !important;
}

body .scheme_dark .widget_contacts .contacts_info span a:hover {
    color: #B6E925 !important;
}

body .theme-color h2{font-weight: bold;}

body .menu_mobile_fullscreen .socials_mobile{    display: none;}



body .home-testimonials{color:#fff;}
body .home-testimonials .testimonial-heading{display:none;}
body .home-testimonials .testimonial-name{color: #B6E925;font-weight:bold;}

body .elementor-2003 .elementor-element.elementor-element-a761a2b {
    --divider-border-style: solid;
    --divider-color: #B6E925;
    --divider-border-width: 3px;
}

body .wp-bakery-btn{    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: 3px;}

body .wp-bakery-btn a{font-size: 12px !important;}

body .wp-bakery-btn:hover{}
 body .wp-bakery-btn a:hover{color: #ffffff !important;}

body .counter-count{}

body .counter-count .elementor-counter-title{font-size: 14px !important;
    line-height: 1;
    margin-top: 10px;}

body .services-sidebar{background: #000;
    padding: 25px;}

.scheme_dark .menu_mobile_inner a:hover, .scheme_dark .menu_mobile_inner .current-menu-ancestor>a, .scheme_dark .menu_mobile_inner .current-menu-item>a, .scheme_dark.menu_mobile .menu_mobile_inner a:hover, .scheme_dark.menu_mobile .menu_mobile_inner .current-menu-ancestor>a, .scheme_dark.menu_mobile .menu_mobile_inner .current-menu-item>a{color: #B6E925 !important;}
.scheme_default .scheme_dark .woocommerce.widget_shopping_cart .buttons a.button, .scheme_default .scheme_dark .sc_button_hover_slide_left {
    background: linear-gradient(to right, #383642 50%, #B6E925 50%) no-repeat scroll right bottom / 210% 100% #B6E925 !important;}

body.scheme_default .scheme_dark .sc_button_hover_slide_left{
	background:#B6E925 !important;
}

body .elementor-counter .elementor-counter-number{font-size: 44px;}
	
	.scheme_dark .menu_mobile_inner .social_item a, .scheme_dark.menu_mobile .menu_mobile_inner .social_item a {
    color: #B6E925 !important;
}

body .scheme_default .comments_wrap .form-submit input[type="submit"]{    background-color: #B6E925 !important;}
body .scheme_default .sc_item_subtitle:before {
    background-color: #B6E925;
}

body .menu_mobile_fullscreen .search_wrap{display: none;}
.scheme_dark .menu_mobile_close:hover:before, .scheme_dark .menu_mobile_close:hover:after, .scheme_dark.menu_mobile .menu_mobile_close:hover:before, .scheme_dark.menu_mobile .menu_mobile_close:hover:after {
    border-color: #B6E925 !important;
}

body .elementor-counter .elementor-counter-number {
	}

body .elementor-counter .elementor-counter-number{font-size: 44px;}


body.page-id-171 header .vc_row-has-fill{
	background-image: url('/wp-content/uploads/2024/05/contact-page-banner.jpg') !important;
	
	
}

body #homepage_testimonial .wpmslider-content p{text-align: center;}
body #homepage_testimonial .wpmslider-content .testimonial-name{text-align: center;}
body #homepage_testimonial .wpmslider-content .testimonial-company{text-align: center;}
body #homepage_testimonial .t-slide{}

/* 
body .services-sidebar .wpcf7-response-output{color: #fff;} */
body .services-sidebar .wpcf7 form.sent .wpcf7-response-output{color: #fff;}

body .home-below-slider .elementor-icon-box-wrapper{width: 170px;margin: 0 auto;}

body #homepage_testimonial .t-slide {
    margin: 0 auto;
    position: relative !important;
}

body .stickyheader{    position: fixed;
    top: 0;
    width: 100%;}

@media only screen and (max-width: 992px) {
	body footer .contacts_logo img{    width: 120px;}
}

@media only screen and (max-width: 767px){
	body .about-us-content-full .image{margin-bottom:30px;}
	body .wpmslider-viewport .wpmslider-controls{display:none;}
}

@media only screen and (max-width: 480px){
	body footer .contacts_logo img {
    margin: 0 auto;
    display: block;
}
}